<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes</title>
</head>
<body>
	<!-- 
		HTML attributes are added to modify the behavior of an HTML element. It is added at opening tag of an element
		<tag attribute="value"> text </tag>

		align attribute modifies the alignment of the text in an element.

	-->
	<h1 align="center">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Behaviors</h3>
	<!-- type attribute added to an ol we an change the default from a numbered list to the indicated type -->

	<!-- start attribute can determine from which number we can start our ordered list. -->
	<!-- reversed attribute reverses the order of the numbering -->
	<ol reversed>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!-- img tag is a self-closing tag which usually comes and is used with the src attribute.

	the src attribute is used to locate the source of the image to displayed.

	height and width attributes will allow us to resize our img. However, resizing of images and elements are not usually done in the html anymore but in the CSS. The width and height attributes uses pixels for its measurements.

	alt attribute allows us to add a description of the image in the event that the picture does not load or the picture cannot be found.

	src attribute is able to locate sources for the images in 2 ways, using a relative path and an absolute path.

		relative path means that the picture or resource is on the same machine or on the same server with our html file.
			we locate the folder where the source is located.

			./ represents same folder or directory
		
		absoulte path means that the resource is located outside of the machine or server that the html file is in.
	 -->
	<img src="./images/html5.png" height="100" width="100" alt="a logo of html 5.">

	<img src="https://place-puppy.com/300x300" alt="a picture of a puppy.">

	<img src="https://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" height="300" width="250">

<hr>
<h1>G Angelo Zantua</h1>

<h3>Full Stack Web Developer</h3>

<img src="./images/20211207_155857.jpg" height="200" width="200" alt="picture of Angelo">

<h3>My Holiday Wishlist</h3>
<img src="https://images.prismic.io/rushordertees-web/c46d32cd-469a-49a9-b175-7362171d29a7_Custom+Short+Sleeve+T-Shirt.jpg?auto=compress%2Cformat&rect=0%2C0%2C800%2C900&w=800&h=900" height="200" width="200" alt="picture of a shirt">

<img src="https://media.cntraveler.com/photos/6129128cb833f5d61fa87b89/master/w_2100,h_1500,c_limit/Best%20Hiking%20Backpacks-2021_Deuter%20Speed%20Lite%2022%20SL%20Hiking%20Backpack%20with%20Women's%20Fit.jpg" height="200" width="200" alt="picture of hiking bag">

<img src="https://m.media-amazon.com/images/I/81ImywNKf+L._AC_UX385_.jpg" height="200" width="200" alt="picture of boxers">
<hr>
	<!-- Links

		we use links to other html or webpages.

		Absolute and Relative Links

		Absolute links are links to pages which is not on the same machine orserver as the page it is in.

		Relative links are links to pages which are on the same machine or server as the page it is in. 
		
		a - anchor tags - allows to create links to relative or absolute path.

		href - hypertext reference - is an attribute added to an anchor tag to provide the URL of the page we will access or go to.

		target="_blank" is added to an absolute link to open a new tab when the absolute link is used.-->

	<h2>Links</h2>
	<a>Am i a Link?</a>
	<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
	<a href="./link.html">Go to link.html</a>

	<a href="https://www.jollibeedelivery.com/" target="_blank">
		<img src="./images/jollibee.png" width="200" height="200" alt="jollibee logo">
	</a>
	<a href="./relative/relative.html"> Go to Relative</a>
	
</body>
</html>